<?php
// SESSION START DETECTION
session_start();

$sat = $_SESSION['acctype'];

if($sat == '0') {
	$_SESSION['acctype'] = 1;
}

if($sat == '1') {
	$_SESSION['acctype'] = 0;
}

echo "<script type='text/javascript'>window.location='p.Dashboard'</script>";

?>